Greasy Fork is available in English.

Require test library

A test of requires - will alert "I am running!"

Acest script nu ar trebui instalat direct. Aceasta este o bibliotecă pentru alte scripturi care este inclusă prin directiva meta a // @require https://greasyfork.org/scripts/2749-require-test-library/code/Require%20test%20library.js?version=7669

Autor
JasonBarnabe
Rating-uri
0 0 0
Versiune
1
Creat
23-06-2014
Actualizat
23-06-2014
Licență
N/A
Se aplică pe
Toate site-urile